[问题]安装java遇到的新问题!

为当前最终发行版之前的所有版本提供支持
回复
myboob
帖子: 11
注册时间: 2005-12-04 7:01
送出感谢: 0
接收感谢: 0
联系:

[问题]安装java遇到的新问题!

#1

帖子 myboob » 2006-04-26 18:05

root@ubuntu:/home/dongyu# sudo apt-get install sun-j2re1.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
推荐安装的软件包:
libgtk1.2
下列【新】软件包将被安装:
sun-j2re1.5
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 30.6MB 的软件包。
解压缩后会消耗掉 89.9MB 的额外空间。
【警告】:下列的软件包不能通过认证!
sun-j2re1.5
不经验证就安装这些软件包么?[y/N] y
E: 有些软件包不能通过验证
“”一直安装不成功!急呀!!!
myboob
帖子: 11
注册时间: 2005-12-04 7:01
送出感谢: 0
接收感谢: 0
联系:

安装qq如下反映-》

#2

帖子 myboob » 2006-04-26 18:09

root@ubuntu:/home/dongyu# sudo apt-get install sun-j2re1.5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
推荐安装的软件包:
libgtk1.2
下列【新】软件包将被安装:
sun-j2re1.5
共升级了 0 个软件包,新安装了 1 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 30.6MB 的软件包。
解压缩后会消耗掉 89.9MB 的额外空间。
【警告】:下列的软件包不能通过认证!
sun-j2re1.5
不经验证就安装这些软件包么?[y/N] y
E: 有些软件包不能通过验证
root@ubuntu:/home/dongyu#
root@ubuntu:/home/dongyu# wget -c http://download.ubuntu.org.cn/software/ ... jre.tar.gz
--18:06:14-- http://download.ubuntu.org.cn/software/ ... jre.tar.gz
=> `lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz'
正在解析主机 download.ubuntu.org.cn... 失败:未知的名称或服务。
root@ubuntu:/home/dongyu# sudo tar zxvf lumaqq_2005-linux_gtk2_x86_no_jre.tar.gz -C /opt/
LumaQQ/
LumaQQ/xml/
LumaQQ/xml/servers.xml
LumaQQ/xml/global.xml
LumaQQ/xml/robots.xml
LumaQQ/sound/
LumaQQ/sound/system.wav
LumaQQ/sound/msg.au
LumaQQ/lib/
LumaQQ/lib/org.eclipse.ui.workbench_3.1.0.jar
LumaQQ/lib/org.eclipse.core.runtime_3.1.0.jar
LumaQQ/lib/jql_net.jar
LumaQQ/lib/org.eclipse.osgi_3.1.0.jar
LumaQQ/lib/commons-logging.jar
LumaQQ/lib/commons-codec.jar
LumaQQ/lib/xerces.jar
LumaQQ/lib/jdom.jar
LumaQQ/lib/log4j-1.2.8.jar
LumaQQ/lib/org.eclipse.core.resources_3.1.0.jar
LumaQQ/lib/org.eclipse.emf.common_2.1.0.jar
LumaQQ/lib/org.eclipse.emf.ecore.xmi_2.1.0.jar
LumaQQ/lib/org.eclipse.jface_3.1.0.jar
LumaQQ/lib/poifs.jar
LumaQQ/lib/jql_protocol.jar
LumaQQ/lib/lumaqq_xsd.jar
LumaQQ/lib/org.eclipse.emf.ecore_2.1.0.jar
LumaQQ/lib/lumaqq.jar
LumaQQ/lib/swt.jar
LumaQQ/QQ.png
LumaQQ/log4j.properties
LumaQQ/QQWry.dat
LumaQQ/cluster_category.db
LumaQQ/lumaqq
LumaQQ/swt/
LumaQQ/swt/libkeybinder.so
LumaQQ/swt/libswt-gnome-gtk-3138.so
LumaQQ/swt/libswt-mozilla-gtk-3138.so
LumaQQ/swt/libcairo.so.1
LumaQQ/swt/libswt-atk-gtk-3138.so
LumaQQ/swt/libswt-pi-gtk-3138.so
LumaQQ/swt/libswt-awt-gtk-3138.so
LumaQQ/swt/libswt-gtk-3138.so
LumaQQ/swt/libswt-cairo-gtk-3138.so
root@ubuntu:/home/dongyu# wget -c http://download.ubuntu.org.cn/software/ ... .02.00.zip
--18:06:25-- http://download.ubuntu.org.cn/software/ ... .02.00.zip
=> `lumaqq_2005_patch_2006.01.30.02.00.zip'
正在解析主机 download.ubuntu.org.cn... 失败:未知的名称或服务。
root@ubuntu:/home/dongyu# sudo unzip -o lumaqq_2005_patch_2006.01.30.02.00.zip -d /opt/LumaQQ/lib
Archive: lumaqq_2005_patch_2006.01.30.02.00.zip
inflating: /opt/LumaQQ/lib/je.jar
inflating: /opt/LumaQQ/lib/jql_net.jar
inflating: /opt/LumaQQ/lib/jql_protocol.jar
inflating: /opt/LumaQQ/lib/lumaqq_template.jar
inflating: /opt/LumaQQ/lib/lumaqq_xsd.jar
inflating: /opt/LumaQQ/lib/lumaqq.jar
root@ubuntu:/home/dongyu# sudo chown -R root:root /opt/LumaQQ/
root@ubuntu:/home/dongyu# sudo chmod -R 755 /opt/LumaQQ/
root@ubuntu:/home/dongyu# sudo gedit /usr/share/applications/LumaQQ.desktop

(gedit:7153): GnomeUI-WARNING **: While connecting to session manager:
Authentication Rejected, reason : None of the authentication protocols specified are supported and host-based authentication failed.
回复

回到 “老旧版本支持”